.ui-tabs { background: #ffffff; border: none; padding: 0px; }
.ui-tabs * { -moz-border-radius: 0; -webkit-border-radius: 0; }
.ui-tabs .ui-tabs-nav { background: transparent; border: none; border-bottom: 1px solid #cccccc; list-style: none; padding: 0 15px; margin: 0; }
.ui-tabs .ui-tabs-nav li a { padding:0 0 0 0; }
.ui-tabs .ui-tabs-nav li { margin: 0 6px 0 0; padding: 0 8px; border: 1px solid #cccccc; border-bottom: none; border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #efefef));
background: -webkit-linear-gradient(top, #ffffff 0%, #efefef 100%);
background: -o-linear-gradient(top, #ffffff 0%, #efefef 100%);
background: -ms-linear-gradient(top, #ffffff 0%, #efefef 100%);
background: linear-gradient(to bottom, #ffffff 0%, #efefef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef', GradientType=0 ); }
.ui-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li a.ui-tabs-anchor, .ui-tabs .ui-tabs-nav li a.admin-btns { display: block; color: #2b2b2b; font-size: 13px; padding: 8px; outline: none; text-decoration: none; }
.ui-tabs .ui-tabs-nav li a.admin-btns { padding-left: 25px }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected, .ui-tabs .ui-tabs-nav li.ui-tabs-active { margin-bottom: -1px; padding-bottom: 1px; border-bottom: none; background: #f5f5f5 }

.ui-tabs .ui-tabs-panel { display: block; border:none; padding:10px 15px; }
.ui-tabs-hide { display: none !important; }

.tabs_area { background: #eaf7d9; padding: 10px 0 0 0; }
.tabs_area h2 { color: #2b2b2b; font-size: 16px; padding: 5px 15px 15px 15px; }
.tabs_area .ui-tabs { background: #eaf7d9; }
.tabs_area .ui-tabs .ui-tabs-nav li {}
.tabs_area .ui-tabs .ui-tabs-panel { display: block; background:#f5f5f5; border:none; border-bottom:1px solid #cccccc; padding:10px 15px; }

.tabs_area_blue { background: transparent; }
.tabs_area_blue .ui-tabs { background: transparent; }
.tabs_area_white { background: #fff; }
.tabs_area_white .ui-tabs { background: #fff; }
